Core - Task # 52740

Epic # 47018 (Resolved): Implement Composer support and clean package manager API

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2013-10-13 Assigned To: Christian Kuhn
Updated: 2014-02-20 Due date:

TYPOS3 Version: 6.2

PHP Version: 54

Complexity: no-brainer

Sprint Focus:

Subject: Add composer.json files

Description

Associated revisions

Revision 16ac878e - 2013-10-13 02:12 - Christian Kuhn

[TASK] Add composer.json files for each sysext extension

Change-Id: 1af88fc46903400d97f6f1dc3acedb3c9b438e8dd
Releases: 6.2

Resolves: #52740

Related: #47018

Reviewed-on: https://review.typo3.orq/24667

Reviewed-by: Thomas Maroschik
Tested-by: Thomas Maroschik
Reviewed-by: Alexander Opitz
Tested-by: Alexander Opitz
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-10-13 02:08 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/24667

#2 - 2013-10-13 02:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:16ac878e2b829c9ac6f28129f6¢c665a108b4fe91.

#3 - 2014-02-20 16:27 - Thomas Maroschik
- Assigned To set to Christian Kuhn
